/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

#header {
    position:relative;
}
#branding {
    width:940px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
#menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:620px;
    float:left;
}
#content {
    margin:0 0 0 10px;
    width:540px;
    overflow:hidden;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
    right:10px;
}
.main-aside a h3 {
	background:#87B5DD none repeat scroll 0 0;
	border:5px solid #6DA5D6;
	font-size:20px;
	color:#ffffff;
	margin:17px 20px 0 20px;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
}
.main-aside a:hover h3 {
	background:#5C9BD1 none repeat scroll 0 0;
	border:5px solid #3B86C7;
	text-decoration:none;
}
/*feed added onto this layout */
#feed {
	display:inline;
	float:left;
	margin-right:1px;
	overflow:hidden;
	padding:10px 20px 0 10px;
	width:229px;
}
#feed .feed-title {
	background:#181E24 none repeat scroll 0 0;
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
	padding:20px 0 5px 2px;
}
#feed .feed-title a {
	font-size:20px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
}
#feed .hentry {
    margin:5px 0 0 0;
    padding:0px 0px 0px 0px;
    border-top:1px solid #e0e0e0;
    padding:5px 0 0;
}
#feed .p1 {
    margin:5px 0 0;
    padding:5px 0 0;
    border:none;
    border-top:1px solid #e0e0e0;
}
#feed .entry-title {
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	padding:0 0 0 0;
}
#feed .entry-meta {
    font-size:11px;
    color:#787878;
}
#feed .entry-meta a {
    color:#787878;
    font-style:italic;
}
#feed .entry-meta a:hover {
}
#feed .entry-meta .author {
}
#feed .entry-meta .meta-sep {
}
#feed .entry-meta abbr {
}
#feed p {
	margin:0 0 0 0;
}
#feed .entry-content {
	margin:0 0 0;
	padding:0 0 0;
	overflow:hidden;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}
/* Images and thumbnail holder*/
IMG.displayed {
	width: 540px
    display: block;
    margin-left: auto;
    margin-right:auto; 
}
.mainimg_frame {
	background: url(http://flyingpigeon-la.com/images/frame.png) no-repeat;
	overflow: hidden;
	display:block;
	position:absolute;
	width:540px;
	height:406px;
}
div.UseMap {
  position:relative;
  height: 100%;
}
/* You can remove the border here */
div.UseMap a {
  position:absolute;
  display: block;
  border:0;
  text-decoration:none;
}
div.UseMap a span {
  display:none;
  visibility:hidden;
}
.photohold {
/* border:1px solid #666; */
color:#000;
background:#ffffff;
margin: 0px 0px 0px;
padding:0 0 0 0;
}

.phindex {
text-align:center;
padding: 10px 0px 0px;
margin:0;
}

.phindex li {
display:inline;
margin:4px;
}

.phindex li a img {
border:1px solid #bbb;
margin-bottom:2px;
}

.phindex li a:hover img {
border:1px solid #333;
}
/* Events Calendar */
#events {
	display:none;
	float:left;
	margin-right:1px;
	overflow:hidden;
	padding:10px 0 0;
	width:540px;
}
#events .events-title {
	background:#181E24 none repeat scroll 0 0;
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
	padding:20px 0 5px 2px;
	color: #ffffff;
	text-decoration:none;
}
/* Custom WP eCommerce Product Category Titles*/
#product-category-title {
	display:inline;
	float:left;
	margin-right:1px;
	overflow:hidden;
	padding:10px 0 0;
	width:269px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
	padding:20px 0 5px 2px;
}
#product-categroy-title a {
	background:#87B5DD none repeat scroll 0 0;
	border:2px solid #6DA5D6;
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
}
#product-category-title a:hover {
background:#5C9BD1 none repeat scroll 0 0;
border:2px solid #3B86C7;
text-decoration:none;
}
#product-category-title a:visited {
text-decoration:none;
}